a:link
{
	text-decoration: none;
}
a:visited
{
	text-decoration: none;
}
a:hover
{
	text-decoration: none;
}
a:active
{
	text-decoration: none;
}

body 
{
	direction:rtl;
	margin:0px;
	background-color:#FBFAFA;

	background-repeat:repeat-x;
}
.banner
{
	width:953px;
	height:90px;
}

.sliderframe
{
	float:center;
	width:953px;
	height:90px;
}



.top_menu
{
	height:10px;
	background-image:url('images/ysmo_11.gif');
	font-family:Times New Roman;
	font-size:15px;
	font-weight:bold;
}
.top_menu a
{
	color:black;
}
.main_menu
{
	width:208px;
	float:right;
	margin:0 0 0 8px;
	font-size:17px;
	font-weight:bold;
	font-family:Times New Roman;
}
.main_menu .first
{
	width:192px;
	height:24px;

	padding:4px 15px 0 0;
	
}
.main_menu .first a
{
	color:#FFFFFF;
}
.main_menu .link
{
	width:192px;
	height:21px;

	padding:4px 15px 0 0;
}
.main_menu .link a
{
	color:#FFFFFF;
}
.main_menu .last
{
	width:209px;
	height:29px;

	clear:both;
}
.block
{
	width:175px;
	height:320px;
	float:right;
}
.block img
{
	border-width:0px;
}
.block_spr
{
	width:6px;
	height:330px;
	margin:6px 0 6px 0;
	background-image:url("images/ysmo_32.gif");
	float:right;
}
.block p
{
	font-family:Arial;
	font-weight:bold;
	font-size:15px;
	padding:10px 20px 0 0;
	margin:0px;
	line-height:20px;
	text-align:justify;
}
.blockk
{
	width:348px;
	height:217px;
	float:right;

}
.blockk p
{
	font-family:Arial;
	font-weight:bold;
	font-size:15px;
	padding:15px 20px 0 0;
	margin:0px;
	line-height:20px;
	text-align:justify;
}
.blockk p a
{
	color:#c20000;
}

.rased
{
	width:370px;
	height:217px;
	float:right;

	padding:1px;



}

.news_header
{
	background-image:url("images/ysmo_53.gif");
	height:31px;
}
.main_news
{
	padding:8px 9px 10px 4px;
}
.main_news img
{
	
	height:150px;
	float:right;
	margin:0 0 0 10px;
}
.main_news .title
{
	color:#273b59;
	font-weight:bold;
	font-size:16px;
	font-family:Arial;
}
.main_news p
{
	margin:0px;
	padding:0px;
	font-size:16px;
	font-family:Arial;
	text-align:justify;
	line-height:19px;
}
.sub_title
{
	font-weight:bold;
	font-size:14px;
	line-height:20px;
	text-align:justify;
	background-image:url('images/ysmo_74');
	background-repeat:repeat-y;
	background-position:right top;
	padding:0 8px 0 0;
}
.sub_title a
{
	color:#000000;
}
.footer
{
	background-color:#ccc;
	height:5px;
radius:50%;

}
.footer_menu
{
	font-family:Arial;
	font-size:11px;
	margin:14px 0 0 0;
}

.footer_menu div
{
	float:right;
	margin:0 10px 0 10px;
}

.footer_menu a
{
	color:black;
}
.copy_right
{
	color:black;
	font-family:Thoma;
	font-size:10px;
	float:left;
}
.copy_right span
{
	color:#CCC;
}
.page_number_r
{
	height:33px;
	width:4px;
	background-image:url('images/page_07.gif');
}
.selected_page_number_body
{
	height:33px;
	width:19px;
	background-image:url('images/page_05.gif');
	text-align:center;
	font-weight:bold;
	color:#1e68c8;
}
.page_number_body
{
	height:33px;
	width:19px;
	background-image:url('images/page_05.gif');
	text-align:center;
	font-weight:bold;
}
.page_number_body a
{
	color:#000000;
}
.page_number_l
{
	height:33px;
	width:4px;
	background-image:url('images/page_03.gif');
}